@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(/images/home/home_column_bg.jpg);
	margin:    ;
	padding: 10rem 0  ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 dl dt {
	width: 20%;
}
#c17 dl dd {
	width: 80%;
}
#c10 {
	clear: both;
	display: none;
	margin: 120px 0 50px 0;
	padding:    ;
}
#c10 h2,
#c10 div {
	text-align: left;
}
#c6 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	margin: 120px 0 50px 0;
	padding:    ;
}
#c11 h2,
#c11 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 150px 0 0 0;
	padding: 0 0 30px 0;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 a.itext, #c24 img, #c24 video {
	width: 512px;
	height: 680px;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin: 0 0 100px 0;
	padding:    ;
}
#c22 h3,
#c22 div {
	text-align: left;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 {
	clear: both;
	margin: 100px 0 0 0;
	padding:    ;
}
#c15 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c15 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c15 > div:nth-of-type(1) img {
	width: 500px;
}
#c15 > div:nth-of-type(2) img {
	width: 1280px;
}
#c15 > div:nth-of-type(3) img {
	width: 520px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c17 {
}
#c10 {
	display: none;
}
#c6 {
	display: none;
}
#c25 {
}
#c11 {
}
#c18 {
}
#c24 {
}
#c20 {
}
#c21 {
}
#c22 {
}
#c23 {
}
#c15 {
}
#c15 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c17 {
}
#c10 {
	display: none;
}
#c6 {
	display: none;
}
#c25 {
}
#c11 {
}
#c18 {
}
#c24 {
}
#c24 img {
	width: 100%!important;
}
#c20 {
}
#c21 {
}
#c22 {
}
#c23 {
}
#c15 {
}
#c15 img {
	width: 100%!important;
}
#c15 {
}
}
